{
  "version": 3,
  "targets": {
    "net8.0": {
      "DNNE/2.1.0": {
        "type": "package",
        "build": {
          "build/DNNE.props": {},
          "build/DNNE.targets": {}
        }
      }
    }
  },
  "libraries": {
    "DNNE/2.1.0": {
      "sha512": "FLbT4MCDWUEmYnIFAc1cAYo22iPKLvBe85mnD61DKlvurtlKc056lC7ks97Dd2VX15mp+mIoXP+5klw+DyLaFQ==",
      "type": "package",
      "path": "dnne/2.1.0",
      "hasTools": true,
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "analyzers/dotnet/cs/dnne-analyzers.dll",
        "build/DNNE.Analyzers.targets",
        "build/DNNE.props",
        "build/DNNE.targets",
        "build/net472/DNNE.BuildTasks.dll",
        "build/net472/DNNE.BuildTasks.pdb",
        "build/net472/Microsoft.Build.Framework.dll",
        "build/net472/Microsoft.Build.Utilities.Core.dll",
        "build/net472/Microsoft.VisualStudio.Setup.Configuration.Interop.dll",
        "build/net472/System.Collections.Immutable.dll",
        "build/netstandard2.1/DNNE.BuildTasks.deps.json",
        "build/netstandard2.1/DNNE.BuildTasks.dll",
        "build/netstandard2.1/DNNE.BuildTasks.pdb",
        "dnne.2.1.0.nupkg.sha512",
        "dnne.nuspec",
        "readme.md",
        "tools/dnne-gen.dll",
        "tools/dnne-gen.runtimeconfig.json",
        "tools/platform/dnne.h",
        "tools/platform/platform.c",
        "tools/platform/platform.rs",
        "tools/platform/platform_v4.cpp"
      ]
    }
  },
  "projectFileDependencyGroups": {
    "net8.0": [
      "DNNE >= 2.1.0"
    ]
  },
  "packageFolders": {
    "/root/.nuget/packages/": {}
  },
  "project": {
    "version": "1.0.0",
    "restore": {
      "projectUniqueName": "/ci/src/renode/tools/NativeInterface/csharp/NativeInterface.csproj",
      "projectName": "RenodeNativeInterface",
      "projectPath": "/ci/src/renode/tools/NativeInterface/csharp/NativeInterface.csproj",
      "packagesPath": "/root/.nuget/packages/",
      "outputPath": "/ci/src/renode/tools/NativeInterface/csharp/obj/",
      "projectStyle": "PackageReference",
      "crossTargeting": true,
      "configFilePaths": [
        "/root/.nuget/NuGet/NuGet.Config"
      ],
      "originalTargetFrameworks": [
        "net8.0"
      ],
      "sources": {
        "https://api.nuget.org/v3/index.json": {}
      },
      "frameworks": {
        "net8.0": {
          "targetAlias": "net8.0",
          "projectReferences": {}
        }
      },
      "warningProperties": {
        "warnAsError": [
          "NU1605"
        ]
      },
      "restoreAuditProperties": {
        "enableAudit": "true",
        "auditLevel": "low",
        "auditMode": "direct"
      }
    },
    "frameworks": {
      "net8.0": {
        "targetAlias": "net8.0",
        "dependencies": {
          "DNNE": {
            "target": "Package",
            "version": "[2.1.0, )"
          }
        },
        "imports": [
          "net461",
          "net462",
          "net47",
          "net471",
          "net472",
          "net48",
          "net481"
        ],
        "assetTargetFallback": true,
        "warn": true,
        "frameworkReferences": {
          "Microsoft.NETCore.App": {
            "privateAssets": "all"
          }
        },
        "runtimeIdentifierGraphPath": "/usr/share/dotnet/sdk/8.0.405/PortableRuntimeIdentifierGraph.json"
      }
    }
  }
}